Subject: [Mentoring-coordinators] Rw: [89-1st-timers] Invitation to Participate in Mentoring Program

From: Coppens Pasteur NDAYIRAGIJE <[email-masked]>
Date: Wed, 29 Jan 2014 09:00:50 -0800 (PST)

Dear Madam/Sir;

Just to confirm my interest in being mentored by an experience member of the IETF community.

Please, refer to the following information for my details: 

	* Full name:COPPENS PASTEUR/NDAYIRAGIJE 

	* Email address: [email-masked] 

	* Affiliation:IT Expert/ BurundiX (IXP in Burundi)

	* Country in which you are based: Republic of Burundi
	* Gender: Male
	* Are you attending the upcoming IETF meeting in person YES (note that the mentoring program is only open to in-person attendees at this time)? Will this meeting be the first IETF meeting that you attend in person? YES, I will be attending this meeting for the first time  

	* If not, how many IETF meetings have you attended?
	* What technical topic(s) brought you to the IETF? Internet Exchange Point (BurundiX)including other relevant topics on the IETF-89 Agenda, like Designing Privacy into Internet Protocols (IPv4 and IPv6), etc.

	* IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info):Internet Protocols 

	* IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info):Web Extensible Internet Registration Data Service
	* What other SDOs and/or technical activities do you engage in? Not understood/ Not clear to me
	* What are your preferred conversational language(s), if not English? ENGLISH ONLY

	* Would you like to be paired with a mentor who speaks your preferred language(s), if possible? [Yes/No/Indifferent]YES
	* Do you have a preference as to your mentor's gender? [M/F/Either]M or F
	* Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? YES

	* Do you plan to attend the welcome reception on Sunday at 17:00? YES
	* Any other info you'd like to share: NONE for the moment
 
I hope that provided information is relevant.

----------------------------------------------------------------------------
Nos sincères salutations;
Me. Ir. Coppens Pasteur NDAYIRAGIJE
Spécialiste en Génie des Technologies de l'Information,
Assistant Technique du SETIC Chargé du Suivi des Travaux 
de Construction de l'Infrastructure Nationale du Réseau 
de Base à Large Bande du Burundi

et Président du BurundiX A.S.B.L. 

Mobile: (+257) 79 365 000
              (+257) 78 365 000
              (+257) 76 365 000
Email: [email-masked]

On , Coppens Pasteur NDAYIRAGIJE <[email-masked]> wrote:
 
Dear Madam/ Sir;

To inform you that I confirm my interest in having a mentor during my stay in UK!

I thank you also for your kind assistance and guidance!
 
----------------------------------------------------------------------------
Nos sincères salutations;
Me. Ir. Coppens Pasteur NDAYIRAGIJE
Spécialiste en Génie des Technologies de l'Information,
Assistant Technique du SETIC Chargé du Suivi des Travaux 
de Construction de l'Infrastructure Nationale du Réseau 
de Base à Large Bande du Burundi

et Président du BurundiX A.S.B.L. 

Mobile: (+257) 79 365 000
              (+257) 78 365 000
              (+257) 76 365 000
Email: [email-masked]

On Tuesday, January 28, 2014 5:23 AM, IETF Chair <[email-masked]> wrote:
 
All,

At IETF 89 we will once again offer the IETF Mentoring Program. The goal
of the IETF Mentoring Program is to match IETF participants who may be new
or otherwise in need of guidance with experienced IETF mentors. As a
mentoring participant, your mentor will personally introduce you to the
IETF community, help you find your way around the IETF & the meeting,
explain things, and introduce you to other attendees you might like to
meet. Basically, your mentor will be your personal buddy during the
meeting week, and possibly afterwards.

Unlike in the past, at IETF 89 we will accept requests for mentors from
anyone who wants one, regardless of how many meetings they have attended
previously. We cannot guarantee that every request will be honored, but we
will do our best.

If you wish to participate in the IETF Mentoring
 Program, you can follow
the sign-up procedures described in the program FAQ:

https://www.ietf.org/resources/mentoring-program.html

After you follow the sign-up procedure, we will introduce you to your
mentor by email prior to IETF 89, and invite you to meet up in person at
the IETF Meet & Greet event on Sunday afternoon in London. From there on,
you and your mentor decide on when and where to meet during the rest of
the week and afterwards.

You are of course free to withdraw from the program at any time and for
any reason, no questions asked, should a need arise. But I sincerely
believe the IETF Mentoring Program will be a great way for new
participants to get introduced to the IETF by an experienced participant
with matching interest.

Regards,
Jari Arkko
IETF
 Chair
_______________________________________________
89-1st-timers mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/89-1st-timers